System.Reactive.Compatibility 4.1.4

Reactive Extensions (Rx) Compatibility Library for enabling v3 apps to work with v4

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.12 or higher.

Install-Package System.Reactive.Compatibility -Version 4.1.4
dotnet add package System.Reactive.Compatibility --version 4.1.4
<PackageReference Include="System.Reactive.Compatibility" Version="4.1.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add System.Reactive.Compatibility --version 4.1.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Showing the top 4 GitHub repositories that depend on System.Reactive.Compatibility:

Repository Stars
dotnet/reactive
The Reactive Extensions for .NET
WOA-Project/WoA-Installer-Rpi
This repository was deprecated, use:
graphql-dotnet/graphql-client
A GraphQL Client for .NET Standard
Wouterdek/NodeNetwork
A C# library with a WPF node editor component based on ReactiveUI

Read more about the GitHub Usage information on our documentation.

Version History

Version Downloads Last updated
4.3.2 9,616 12/24/2019
4.3.1 9,470 12/4/2019
4.2.2 149 12/24/2019
4.2.0 35,595 10/10/2019
4.2.0-preview.625 157 8/19/2019
4.2.0-preview.566 149 6/14/2019
4.2.0-preview.102 131 2/24/2019
4.2.0-preview.63 161 12/12/2018
4.1.6 40,340 8/1/2019
4.1.5 66,157 4/10/2019
4.1.4 1,436 4/8/2019
4.1.3 29,329 2/18/2019
4.1.2 62,545 10/10/2018
4.1.1 5,973 10/1/2018
4.1.0 15,056 8/13/2018
4.1.0-preview.330 167 8/3/2018
4.1.0-preview.84 289 6/18/2018
4.0.0 161,679 5/25/2018
4.0.0-preview.4.build.391 215 5/23/2018
4.0.0-preview.3.build.380 172 5/16/2018
4.0.0-preview.2.build.379 238 5/12/2018
Show less